Get all partners
curl --request GET \
--url https://api.example.com/partnersimport requests
url = "https://api.example.com/partners"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/partners', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"partnerTag": {
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
},
"email": "<string>",
"firstName": "<string>",
"middleName": "<string>",
"lastName": "<string>",
"contactNumber": "<string>",
"streetAddressOne": "<string>",
"city": "<string>",
"stateOrRegion": "<string>"
}
]Partners
Get all partners
Get all partners
GET
/
partners
Get all partners
Query Parameters
Page number (1-based)
Number of items per page
Response
200 - application/json
The partners have been successfully retrieved.
The id of the partner
The name of the partner
The tag associated with the partner
Show child attributes
Show child attributes
The email of the partner
The first name of the partner
The middle name of the partner
The last name of the partner
The contact number of the partner
The address of the partner
The city of the partner
The state of the partner